/********************所內網站樣式********************/
/****************************************************/
.web-links {
}
.web-links ul {
	font-size: 15pt;
	width:400px;
	margin-left: 30px;
	font-weight: bold;
	padding-left: 10px;
}
.web-links li{
	letter-spacing:3px;
	line-height:2em;
	margin-top: 5px;
	list-style-type: square;
	color: #717171;
}
.web-links a {
	color: #663300;
	text-decoration: none;
}
.web-links a:hover {
	color: #006666;
	text-decoration:  underline;
}



.sitemap h2 {
border-bottom:5px solid #004080;
font-size:11pt;
font-weight:bold;
padding:4px;
}
.sitemap ul {
	font-size: 11pt;
	font-weight: bold;
	width:130px;
	margin-left: 30px;
	padding-left: 20px;
	letter-spacing:3px;
	line-height:1.8em;
}
.sitemap li{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EDDC7C;
	list-style-type: disc;
	color: #717171;
	width: 220px;
}
#list-1 a{
	color: #442639;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-bottom-color: none;
}
#list-2 a{
	color: #102356;
	border-bottom-style: none;
	
}
#list-2{
	width:220px;
}

